a:hover {
	text-decoration:none!important;
	color:#005CA1;
}
#offlajn-ajax-search630 {
	float: right;
	width: 150px;
}
#offlajn-ajax-search630 .offlajn-ajax-search-container {
	background: none repeat scroll 0 0 !important;
	border-bottom: 1px solid #d0d0d0 !important;
	border-top: 1px solid #d0d0d0 !important;
	margin-top: 10px !important;
	padding: 4px 0 !important;
}
#search-form630 div {
	margin: 0;
	padding: 0;
}
#offlajn-ajax-search630 .offlajn-ajax-search-inner {
	width: 100%;
}
#search-form630 {
	margin: 0;
	padding: 0;
	position: relative;
	width: 100%;
}
#search-form630 input {
	background-color:none!important;
	color: #4e6170;
	font-family: "Open Sans", Arial;
	font-size: 12px;
	font-style: normal;
	font-weight: bold;
	padding-top: 1px;
	text-decoration: none;
	text-shadow: none !important;
}
#search-form630 input:focus {
}
.dj_ie7 #search-form630 {
	padding-bottom: 0;
}
#search-form630 .category-chooser {
	background-color: #f2f2f2;
	border: 1px solid #b2c4d4;
	border-bottom-left-radius: 3px;
	border-top-left-radius: 3px;
	height: 25px;
	left: 0;
	position: absolute;
	width: 23px;
	z-index: 5;
}
#search-form630 .category-chooser:hover {
	transition: background 200ms ease-out 0s;
}
#search-form630 .category-chooser.opened {
	background-color: #ffffff;
	border-bottom: medium none;
	border-bottom-left-radius: 0;
	height: 26px;
}
#search-form630 .category-chooser .arrow {
	background: rgba(0, 0, 0, 0) url("/modules/mod_universal_ajaxlivesearch/themes/elegant/images/arrow/arrow.png") no-repeat scroll center center;
	height: 25px;
	width: 23px;
}
input#search-area630 {
	background-color: none!important;
	border: 0px solid #fff !important;
	box-sizing: border-box !important;
	display: block;
	float: left;
	height: 27px;
	line-height: 27px;
	margin: 0;
	padding: 0 39px 0 5px;
	position: relative;
	width: 100%;
	z-index: 4;
}
.dj_ie #search-area630 {
	line-height: 24px;
}
.dj_ie7 #search-area630 {
	height: 25px;
	line-height: 25px;
}
input#suggestion-area630 {
	border: medium none;
	box-shadow: none !important;
	box-sizing: border-box !important;
	color: rgba(0, 0, 0, 0.25);
	display: block;
	float: left;
	height: 27px;
	left: 1px;
	line-height: 27px;
	margin: 0;
	padding: 0 60px 0 5px;
	position: absolute;
	top: 0;
	width: 100%;
	z-index: 1;
}
.dj_chrome input#suggestion-area630, .dj_ie input#suggestion-area630 {
	top: 0;
}
.dj_ie8 input#suggestion-area630 {
	line-height: 25px;
}
.search-caption-on {
	color: #aaa;
}
#search-form630 #search-area-close630.search-area-loading {
	background: rgba(0, 0, 0, 0) url("/modules/mod_universal_ajaxlivesearch/themes/elegant/images/loaders/fadinglines.gif") no-repeat scroll center center;
}
#search-form630 #search-area-close630 {
	background: rgba(0, 0, 0, 0) url("/modules/mod_universal_ajaxlivesearch/cache/630/f3a7f2a091c085ce9398c8baa1fcbf1e.png") no-repeat scroll center center;
	cursor: pointer;
	height: 16px;
	margin-top: -8px;
	position: absolute;
	right: 40px;
	top: 50%;
	visibility: hidden;
	width: 22px;
	z-index: 5;
}
#ajax-search-button630 {
	background: rgba(0, 0, 0, 0) none repeat scroll 0 0;
	border: medium none !important;
	box-shadow: none !important;
	cursor: pointer;
	float: left;
	height: 25px;
	position: absolute;
	right: 0;
	top: 0;
	width: 32px;
	z-index: 5;
}
.dj_ie7 #ajax-search-button630 {
}
.dj_opera #ajax-search-button630 {
	border-radius: 0;
}
#ajax-search-button630 .magnifier {
	height: 26px;
	margin: 0;
	padding: 0;
	width: 32px;
}
#ajax-search-button630:hover {
	background: rgba(0, 0, 0, 0) none repeat scroll 0 0;
}
#ajax-search-button630:active {
	border-bottom: medium none;
	border-right: medium none;
	box-shadow: 2px 2px 3px rgba(0, 0, 0, 0.4) inset;
}
#search-results630 .result-element span {
	text-align:left!important;
}
/*#search-results630 {
    font-size: 12px;
    left: 0;
    margin-top: 2px;
    position: absolute;
    text-decoration: none;
    top: 0;
    visibility: hidden;
    width: 250px;
    z-index: 1000;
}
#search-results-moovable630 {
    background-color: #ffffff;
    border: 1px solid #e5e5e5;
    height: 0;
    overflow: hidden;
    position: relative;
}
#search-results-inner630 {
    overflow: hidden;
    position: relative;
    width: 250px;
}
.dj_ie #search-results-inner630 {
    padding-bottom: 0;
}
#search-results630 .plugin-title {
    background: rgba(0, 0, 0, 0) none repeat scroll 0 0;
    border-bottom: 1px solid #f7f7f7;
    border-top: 1px solid #e5e5e5;
    box-shadow: 0 0 2px rgba(255, 255, 255, 0.4) inset;
    font-size: 14px;
    font-weight: bold;
    height: 100%;
    line-height: 26px;
    margin: 0;
    padding: 0;
    text-align: left;
}
.dj_opera #search-results630 .plugin-title {
}
#search-results630 .plugin-title.first {
    box-shadow: 0 0 2px rgba(255, 255, 255, 0.4) inset;
    margin-top: -1px;
}
.dj_opera #search-results630 .plugin-title.first {
}
.dj_ie #search-results630 .plugin-title.first {
    margin-top: 0;
}
#search-results630 .ie-fix-plugin-title {
    border-bottom: 1px solid #000000;
    border-top: 1px solid #b2bcc1;
}
#search-results630 .plugin-title-inner {
    -moz-user-select: none;
    color: #4e6170;
    cursor: default;
    float: left;
    font-family: "Open Sans",Arial;
    font-size: 11px;
    font-style: normal;
    font-weight: bold;
    padding-left: 10px;
    padding-right: 5px;
    text-align: center;
    text-decoration: none;
    text-shadow: 1px 1px 0 #ffffff;
}
#search-results630 .pagination {
    float: right;
    height: auto;
    margin: 8px 8px 8px 0;
    width: auto;
}
#search-results630 .pager {
    background-image: url("/modules/mod_universal_ajaxlivesearch/cache/630/eca16dfb9cb4be65cc834e2992c0520e.png");
    float: left;
    height: 10px;
    margin: 0 0 0 5px;
    padding: 0;
    width: 10px;
}
#search-results630 .pager:hover {
    background-image: url("/modules/mod_universal_ajaxlivesearch/cache/630/31b94304f2621cb0f1bdd7ca73a96fa2.png");
    cursor: pointer;
}
#search-results630 .pager.active, #search-results630 .pager.active:hover {
    background-image: url("/modules/mod_universal_ajaxlivesearch/cache/630/d15e4fe4811163e0c6e634f2ef5192d6.png");
    cursor: default;
}
#search-results630 .page-container {
    height: 408px;
    overflow: hidden;
    position: relative;
    width: 250px;
}
#search-results630 .page-band {
    left: 0;
    position: absolute;
    width: 10000px;
}
#search-results630 .page-element {
    float: left;
    left: 0;
}
#search-results630 #search-results-inner630 .result-element:hover, #search-results630 #search-results-inner630 .selected-element {
    background: rgba(0, 0, 0, 0) linear-gradient(#646464, #3b3b3b) repeat scroll 0 0;
    border-top: medium none;
    box-shadow: 0 2px 3px rgba(0, 0, 0, 0.7) inset;
    padding-top: 1px;
    text-decoration: none;
}
#search-results630 #search-results-inner630 .result-element:hover span, #search-results630 #search-results-inner630 .selected-element span {
    color: #ffffff;
    font-family: "Open Sans",Arial;
    font-size: 12px;
    font-style: normal;
    font-weight: bold;
    text-decoration: none;
    text-shadow: none;
    text-transform: none;
}
#search-results630 #search-results-inner630 .result-element:hover span.small-desc, #search-results630 #search-results-inner630 .selected-element span.small-desc {
    color: #ffffff;
    font-family: "Open Sans",Arial;
    font-size: 11px;
    font-style: normal;
    font-weight: normal;
    text-decoration: none;
    text-shadow: none;
    text-transform: none;
}
.dj_opera #search-results630 #search-results-inner630 .result-element:hover, .dj_opera #search-results630 #search-results-inner630 .selected-element {
    background: transparent url("data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiBlbmNvZGluZz0iVVRGLTgiIHN0YW5kYWxvbmU9Im5vIj8+PHN2ZyB4bWxuczpkYz0iaHR0cDovL3B1cmwub3JnL2RjL2VsZW1lbnRzLzEuMS8iDQogICAgeG1sbnM6c3ZnPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyINCiAgICB4bWxucz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmciDQogICAgeG1sbnM6eGxpbms9Imh0dHA6Ly93d3cudzMub3JnLzE5OTkveGxpbmsiDQogICAgd2lkdGg9IjEwMCUiDQogICAgaGVpZ2h0PSIxMDAlIg0KICAgIHZlcnNpb249IjEuMCINCiAgICA+DQoJPHN0eWxlIHR5cGU9InRleHQvY3NzIj4NCgkJLnN0YXJ0IHsNCgkJCXN0b3AtY29sb3I6ICMwOw0KCQkJc3RvcC1vcGFjaXR5OiAxOw0KCQl9DQoJCS5lbmQNCgkJew0KCQkJc3RvcC1jb2xvcjogI2U0ZWFlZTsNCgkJCXN0b3Atb3BhY2l0eTogMTsNCgkJfQ0KCTwvc3R5bGU+DQoJPGRlZnM+DQogICAgICAgIDxsaW5lYXJHcmFkaWVudCBpZD0iZ3JhZGllbnQiIHgxPSIwJSIgeTE9IjAlIiB4Mj0iMCUiIHkyPSIxMDAlIj4NCiAgICAgICAgICAgIDxzdG9wIG9mZnNldD0iMCUiIGNsYXNzPSJzdGFydCIvPg0KICAgICAgICAgICAgPHN0b3Agb2Zmc2V0PSIxMDAlIiBjbGFzcz0iZW5kIi8+DQogICAgICAgIDwvbGluZWFyR3JhZGllbnQ+DQogICAgPC9kZWZzPg0KICAgIDxyZWN0IHg9IjAiIHk9IjAiIHJ4PSIxMCIgcnk9IjEwIiBmaWxsPSJ1cmwoI2dyYWRpZW50KSIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTIwJSIgLz4NCjwvc3ZnPg==") repeat scroll 0 0;
    border-radius: 0;
}
#search-results630 .result-element {
    border-bottom: 1px solid #f7f7f7;
    border-top: 1px solid #e5e5e5;
    display: block;
    font-weight: bold;
    overflow: hidden;
    width: 350px;
}
#search-results630 .result-element img {
    border: 0 none;
    display: block;
    float: left;
    padding: 2px 10px 2px 2px;
}
.ajax-clear {
    clear: both;
}
#search-results630 .result-element span {
    color: #4e6170;
    cursor: pointer;
    display: block;
    float: left;
    font-family: "Open Sans",Arial;
    font-size: 12px;
    font-style: normal;
    font-weight: bold;
    line-height: 14px;
    margin-left: 5px;
    margin-right: 12px;
    margin-top: 5px;
    text-align: left;
    text-decoration: none;
    text-shadow: 0 0 0 #000000;
    text-transform: none;
    width: 350px;
}
#search-results630 .result-element:hover span {
    color: #ffffff;
}
#search-results630 .result-element span.small-desc {
    color: #7794aa;
    font-family: "Open Sans",Arial;
    font-size: 11px;
    font-style: normal;
    font-weight: normal;
    line-height: 13px;
    margin-top: 2px;
    text-decoration: none;
    text-shadow: 0 0 0 #000000;
    text-transform: none;
}
#search-results630 .result-element:hover span.small-desc, #search-results630 .selected-element span.small-desc {
    color: #dddddd;
}
#search-results630 .result-products span {
    margin-top: 5px;
    width: 41px;
}
#search-results630 .no-result {
    border-bottom: 1px solid #f7f7f7;
    border-top: 1px solid #e5e5e5;
    display: block;
    font-weight: bold;
    height: 30px;
    overflow: hidden;
    padding-top: 10px;
    text-align: center;
    width: 250px;
}
#search-results630 .no-result-suggest {
    border-bottom: 1px solid #f7f7f7;
    border-top: 1px solid #e5e5e5;
    display: block;
    font-weight: bold;
    overflow: hidden;
    padding: 10px 5px 6px;
    text-align: center;
}
#search-results630 .no-result-suggest a {
    cursor: pointer;
    font-weight: bold;
    padding-left: 4px;
    text-decoration: none;
}
#search-results630 .no-result-suggest, #search-results630 .no-result-suggest a {
    color: #4e6170;
    font-family: "Open Sans",Arial;
    font-size: 12px;
    font-style: normal;
    font-weight: bold;
    text-decoration: none;
    text-shadow: 0 0 0 #000000;
    text-transform: none;
}
#search-results630 .no-result-suggest a:hover {
    text-decoration: underline;
}
#search-results630 .no-result span {
    -moz-user-select: none;
    cursor: default;
    line-height: 20px;
    text-align: left;
    width: 233px;
}
#search-categories630 {
    -moz-border-bottom-colors: none;
    -moz-border-left-colors: none;
    -moz-border-right-colors: none;
    -moz-border-top-colors: none;
    background-color: #f2f2f2;
    border-color: -moz-use-text-color #b2c4d4 #b2c4d4;
    border-image: none;
    border-style: none solid solid;
    border-width: medium 1px 1px;
    font-size: 12px;
    left: 0;
    position: absolute;
    text-decoration: none;
    top: 0;
    visibility: hidden;
    z-index: 1001;
}
#search-categories630 .search-categories-inner div {
    -moz-user-select: none;
    background: rgba(0, 0, 0, 0) url("/modules/mod_universal_ajaxlivesearch/themes/elegant/images/selections/unselected.png") no-repeat scroll 5px center;
    border-bottom: 1px solid #b2c4d4;
    color: #4e6170;
    cursor: default;
    font-family: "Viga",Arial,Helvetica;
    font-size: 11px;
    font-style: normal;
    font-weight: bold;
    padding: 7px 15px 5px 30px;
    text-decoration: none;
    text-shadow: 1px 1px 0 #ffffff;
}
#search-categories630 .search-categories-inner div.last {
    border: medium none;
}
#search-categories630 .search-categories-inner div.selected {
    background: #ffffff url("/modules/mod_universal_ajaxlivesearch/themes/elegant/images/selections/selected.png") no-repeat scroll 5px center;
}
#search-results-inner630.withoutseemore {
    padding-bottom: 10px;
}
#search-results630 .seemore {
    background-color: #ffffff;
    cursor: pointer;
    padding-bottom: 5px;
    padding-right: 10px;
    padding-top: 5px;
    text-align: right;
}
#search-results630 .seemore:hover {
    background-color: #ffffff;
}
#search-results630 .seemore:hover span {
    font-family: "Open Sans",Arial;
    font-size: 11px;
    font-style: italic;
    font-weight: bold;
    text-align: center;
}
#search-results630 .seemore span {
    color: #4e6170;
    font-family: "Open Sans",Arial;
    font-size: 11px;
    font-style: normal;
    font-weight: bold;
    text-align: center;
    text-decoration: none;
    text-shadow: 1px 1px 0 #ffffff;
}*/

.t3-topbars {
	color:#fff;
}
#vtem-sweetid634-sweet li a img.vtemimgsweet {
	width:60px!important;
	height:75px!important;
}
.vtem_sweet_item {
	margin-left:-20px!important;
}
.itemToolbar ul li {
	list-style:none;
	float:right;
}
.gkTab {
	position: relative;
}
.gkTabWrap {
	margin: 0 auto;
}
ul.gkTabs {
	margin:0!important;
	padding: 0!important;
	background: #0058A1 !important;
	height:42px;
	border: none!important;
	border-bottom: 3px solid #0ea5de !important;
}
ul.gkTabs li {
	list-style-type: none;
	position: relative;
	float: left;
	line-height: 42px !important;
	margin: 0 0px 0 0!important;
	padding: 0 20px!important;
	border: none !important;
	cursor: pointer;
	font-weight: bold;
	color: #f7f7f7;
	background: #0058A1!important;
	-moz-border-radius-topleft: 4px;
	-moz-border-radius-topright: 4px;
	-webkit-border-radius-topleft: 4px;
	-webkit-border-radius-topright: 4px;
	border-radius-topright: 4px;
}
ul.gkTabs li:hover, ul.gkTabs li.active {
	background:#0EA5DE!important;
	color: #fff !important;
	-moz-border-radius-topleft: 4px;
	-moz-border-radius-topright: 4px;
	-webkit-border-radius-topleft: 4px;
	-webkit-border-radius-topright: 4px;
	border-radius-topright: 4px;
}
ul.gkTabs li:hover:first-child, ul.gkTabs li.active:first-child {
	-moz-border-radius-topleft: 4px;
	-webkit-border-radius-topleft: 4px;
	border-radius-topright: 4px;
}
.gkTabContainer0 {
	clear: both;
}
.gkTabContainer1 {
	overflow: hidden;
}
.gkTabItem {
	float: left;
	overflow: hidden;
	padding: 26px 0;
}
.gkTabButtonNext, .gkTabButtonPrev {
	width: 18px;
	height: 18px;
	background: url('../images/style2/b_next.png') no-repeat 0 0;
	cursor: pointer;
	position: absolute;
	top: 43%;
	right: 0;
	text-indent:-999em;
}
.gkTabButtonPrev {
	background: url('../images/style2/b_prev.png') no-repeat 0 0;
	left: 0;
	right:inherit;
}
.gkTabButtonNext:hover, .gkTabButtonPrev:hover {
	background-position: 100% 0;
}
.gkTabContainer0, .gkTabContainer1, .gkTabContainer2 {
	position:relative;
}
.gkTabItem {
	position: absolute;
	left: -999em;
	top: 0;
	width: 100%;
}
.gkTabItem.active {
	position: static;
	left: 0;
}
.gkTab.portfolio_sortable {
	margin-top:20px;
	border:none;
}
.gkTab.portfolio_sortable ul.gkTabs {/*float:right;*/
	list-style: none;
	height: 32px;
	border:none;
	width:100%;
	margin:-55px /*-10000*/0px 0 0;
	padding:0 /*10000*/0px 0 0;
	background:#0056A3;
	color:#fff;
	text-transform:uppercase;
}
.gkTab.portfolio_sortable ul.gkTabs li {
	border:0 !important;
	background:none !important;
	float: left;
	margin: 0;
	padding: 0;
	height: 32px;
	line-height: 32px;
}
.gkTab.portfolio_sortable ul.gkTabs li a, .gkTab.portfolio_sortable ul.gkTabs li span {
	border:none;
	color:#fff;
	display: block;
	padding: 0 20px;
	cursor:pointer;
}
.gkTab.portfolio_sortable ul.gkTabs li a:hover, .gkTab.portfolio_sortable ul.gkTabs li span:hover, .gkTab.portfolio_sortable ul.gkTabs li.active a, .gkTab.portfolio_sortable ul.gkTabs li.active span, .gkTab.portfolio_sortable ul.gkTabs li.active a:hover, .gkTab.portfolio_sortable ul.gkTabs li.active span:hover {
	background:#61B5E4;
	color:#eee;
	border:none !important;
}
table.mod_events_latest_table tr td.mod_events_latest, table.mod_events_latest_table tr td.mod_events_latest_first {
	border:none!important;
}
table.zebra-style {
	margin-bottom: 25px;
	text-align: left;
}
table.zebra-style th {
	color: #444;
	font-size: 14px;
	font-weight: normal;
	padding: 10px 8px;
}
table.zebra-style td {
	color: #777;
	padding: 8px;
}
table.zebra-style tr.odd {
	background: #f2f2f2 none repeat scroll 0 0;
}
/*.nspArtScroll1	{width:940px!important;}
*/

.nspArt div {
	border-bottom: 1px dotted #B6C8D6;
	overflow: hidden;
	padding-bottom: 0;
	margin-right:7px;
}
.nspArt p.nspText a {
	color:#333!important;
}
.nspArt p.nspText a:hover {
	color:#0EA5DE!important;
}
/* TABLES */
table.zebra-style {
	font-family:"Lucida Sans Unicode", "Lucida Grande", Sans-Serif;
	text-align:left;
	margin-bottom:25px;
	font-size: 11px;
	vertical-align:top;
	width:940px;
	z-index:999999;
}
table.zebra-style th {
	color: #444;
	font-size: 11px;
	font-weight: normal;
	padding: 5px 8px;
	vertical-align:top;
}
table.zebra-style td {
	color: #777;
	padding: 5px;
	vertical-align:top;
}
table.zebra-style tr.odd {
	background:#f2f2f2;
	vertical-align:top;
}
/**
/*********************
* Calendar module style
**********************/
.kalender-hintergrund {
	background: url(../images/jevents/calender2b.png) center top no-repeat!important;
	width:190px!important;
	height:220px!important;
	position:relative!important;
}
html>body .mod_events_table {
	font-size: 12px!important;
	font-style: normal!important;
	text-decoration: none!important;
	margin: 19px auto 0.25em auto!important;
	width:162px!important;
	padding-left:4px!important;
	line-height:18px !important;
}
.mod_events_table {
	font-size: 12px!important;
	font-style: normal!important;
	text-decoration: none!important;
	margin: 0px auto 0.25em auto!important;
	width:162px!important;
	padding-left:4px!important;
	line-height:18px !important;
}
.mod_events_td_title {
	font-weight: bold!important;
	color: #000000!important;
	text-decoration: underline!important;
}
.mod_events_td_dayname {
	font-weight: bold!important;
	color:#000!important;
}
.mod_events_td_dayname .sunday {
	color:#0083CC!important;
}
.mod_events_td_dayname .saturday {
}
.mod_events_td_dayoutofmonth {
	font-weight: bold!important;
	color:#ccc!important;
}
.mod_events_td_todaynoevents {
	font-weight: normal!important;
	background-color: #f7f7f7!important;
	padding-left:2px!important;
}
.mod_events_td_todaywithevents {
	font-weight: normal!important;
	color:#fff!important;
	background-color: #ccc!important;
	padding-left:2px!important;
	line-height:18px !important;
}
.mod_events_td_daynoevents {
	line-height:18px !important;
	font-weight: normal!important;
	color:#000!important;
}
.mod_events_td_daywithevents {
	font-weight: normal!important;
	color:#000!important;
	line-height:18px !important;
}
a.mod_events_daylink:link {
	text-decoration: none!important;
	padding-left:2px!important;
}
a.mod_events_daylink:visited {
	color: #333!important;
	text-decoration: none!important;
	padding-left:2px!important;
}
a.mod_events_daylink:hover {
	color: #1592cc!important;
	text-decoration: none!important;
}
.mod_events_td_link {
	background-color: Background!important;
}
a.mod_events_link:link {
	color:#000!important;
}
a.mod_events_link:visited {
	color: Navy!important;
}
a.mod_events_link:hover {
	color: Silver!important;
}
.mod_events_monthyear {
	text-align:center;
	width:162px!important;
	cursor:pointer;
	height: 24px;
	padding-left:4px;
	position:relative;
	top:20px;
	z-index:110;
	color:#fff!important;
}
.mod_events_monthyear a {
	color:#fff !important;
}
.mod_events_monthyear td {
	text-align:center!important;
	vertical-align:middle;
	color:#fff;
}
.mod_events_monthyear a.mod_events_link, .mod_events_monthyear a.mod_events_link:visited, .mod_events_monthyear a.mod_events_link:visited {
	font-weight: bold;
	color:#000;
	background-color: inherit;
	text-decoration: none;
}
/*
	css template addons for module Latest Events

	Note that these classes can be used to customize the look of the latest events
	module if desired beyond inherited properties from the mambo template being used.
	If you don't want to override some of the template properties such as maybe a
	standard uniform way to display links consistently, then you should comment out
	the link style directives below or make suitable modifications.

	Classes:

	mod_events_latest_first	- the table cell that contains the first event listed
	mod_events_latest	- the table cell that contains an event besides the first

	mod_events_latest_date	- the html span that contains the date for the event on the
				  first line of the table cell.

	mod_events_latest_content - the html span that contains the event title.

	mod_events_latest_content a:{link|visited|hover}  - controls the formatting
		of the event title links if enabled thru the module parameters. See the
		Readme.txt file to get info on parameters.

	mod_events_latest_callink - the html div that contains the link to the full calendar component.

*/
table.mod_events_latest_table {
}
.mod_events_latest {
	border-bottom:1px dotted #ccc;
	padding:0 10px 2px 10px;
}
.mod_events_latest_first {
	border-bottom:1px dotted #ccc;
	padding: 0 10px;
}
.mod_events_latest_date {
	padding-top:20px;
	font-size: 11px;
	color:gray;
}
.mod_events_latest_content a:link {
}
.mod_events_latest_content a:visited {
}
.mod_events_latest_content a:hover {
}
div.mod_events_latest_callink {
	margin-bottom: 13px;
	margin-top:5px;
	padding-left:15px;
}
div.mod_events_latest_callink a {
	font-size:10px;
	color:#666666;
}
.mod_events_latest_rsslink a {
	text-decoration:none;
	line-height:24px;
}
.mod_events_latest_rsslink img {
	border:0px;
	margin-right:10px;
}
#k2ModuleBox656 ul {
	padding:0!important;
}
#k2ModuleBox656 ul li {
	list-style:none;
	padding:5px 5px;
}
#k2ModuleBox656 ul li p {
	margin-bottom:5px;
}
#k2ModuleBox656 ul li.odd {
	background:#f7f7f7;
}
#k2ModuleBox656 ul li a {
	line-height:16px;
}
#k2ModuleBox656 ul li a:hover {
	text-decoration:none;
	color:#005ca1;
}
.aktuelletermine h3 {
	background:#f7f7f7;
	padding:5px;
}
.gkwDay, span.gkwDayDay {
	color:#005CA1!important; font-size:10px!important;
}


#Mod638 {
	position:relative;
	margin-top:-50px;
}
.mod_events_latest_table, .nspArtPage p {
	font-family:'Raleway';
}
/*================kalenderstyle=============================*/

#flatcal_minical table tr, #flatcal_minical table td {
	border:none;
}
#flatcal_minical .flatcal_navbar {
	background-color:#f7f7f7;
	border-bottom: 1px solid #DDD;
}
#flatcal_minical .flatcal_tiny_add_event_link {
	font-size: 12px;
	font-weight: normal;
	color:#575767;
	text-decoration: none;
}
#flatcal_minical TABLE.flatcal_weekdays {
	border-top: 1px solid #FFFFFF;
	width:135px;
	border-collapse:collapse;
	border-spacing:0px;
	border-width:0px;
	text-align:center;
}
#flatcal_minical TD.flatcal_weekdays {
	font-size: 12px;
	font-weight: normal;
	color: #333333;
	text-decoration: none;
	padding-top: 4px;
	vertical-align:top;
	height:24px;
	text-align:center;
}
#flatcal_minical .flatcal_small {
	font-size: 12px;
	color:#575767;
	text-decoration: none;
}
#flatcal_minical .flatcal_small:link, #flatcal_minical .flatcal_small:visited {
	text-decoration: none;
}
#flatcal_minical .flatcal_small:hover {
	text-decoration: underline;
}
#flatcal_minical .flatcal_daycell, #flatcal_minical .flatcal_todaycell, #flatcal_minical .flatcal_sundaycell, #flatcal_minical .flatcal_othermonth {
	font-size: 12px;
	font-weight: bold;
	font-style: normal;
	text-decoration: none;
	color:#555555;
	background-repeat: no-repeat;
	background-position: center center;
	padding-top: 3px;
	padding-bottom: 3px;
	padding-right: 2px;
	padding-left: 2px;
	background:#f7f7f7;
	border:1px solid #fff;
}
#flatcal_minical .flatcal_todaycell {
	color:#99AAAA;
}
#flatcal_minical .flatcal_sundaycell {
	color:#99AAAA;
}
#flatcal_minical .flatcal_othermonth {
	color:#99AAAA;
}
#flatcal_minical .flatcal_daylink, #flatcal_minical .flatcal_sundaylink, #flatcal_minical .flatcal_busylink {
	font-size: 12px;
	font-weight: bold;
	font-style: normal;
	text-decoration: none;
}
#flatcal_minical .flatcal_daylink:link, #flatcal_minical .flatcal_daylink:visited {
	color:#555555;
}
#flatcal_minical .flatcal_busylink:link, #flatcal_minical .flatcal_busylink:visited {
	color:#005ca1;
	text-decoration: none;
}
#flatcal_minical .flatcal_sundaylink:link, #flatcal_minical .flatcal_sundaylink:visited {
	color:#99AAAA;
}
#flatcal_minical .flatcal_month_label {
	width:98%;
	font-size: 13px;
	font-weight: bold;
	color: #565666;
	vertical-align:middle;
	height:18px;
	text-align:center;
}
#flatcal_minical .flatcal_picture #flatcal_minical .flatcal_weekcell {
	margin: 0px;
	padding: 0px;
	text-align:center;
}
#flatcal_minical a {
	background-color: transparent;
}
.mod_events_link {
	cursor:pointer;
}
#flatcal_minical .flatcal_todaycell a {
	color:#fff !important;
	padding:3px;
	border: 1px solid #0ea5de;
	background-color:#0ea5de;
	border-radius:20px;
}
#flatcal_minical .flatcal_todaycell a:hover {
	color:#555555 !important;
	border: 1px solid #0ea5de;
	background-color:#fff;
}
table.flatcal_main_t {
	margin:auto auto;
	border: 1px solid #fff;
	border-radius:8px;
	background-color: rgb(255, 255, 255);
	width:100%!important;
}
.flatcal_navbar .link_next {
	padding-right:5px;
	margin: 0 auto;
	min-width: 4px;
	vertical-align:middle;
	height:18px;
	text-align:center;
}
.flatcal_navbar .link_prev {
	padding-left:5px;
	vertical-align:middle;
	height:18px;
	text-align:center;
	min-width:4px;
}
#flatcal_minical .full_cal_link td {
	padding:3px;
	text-align:center;
	font-size:13px;
	background-color:#F7F7F7;
	border-top: 1px solid #fff;
}
.full_cal_link {
	height:17px;
}
/* Latest Events */
.jevbootstrap .mod_events_latest_date, .jevbootstrap .mod_events_latest_content {
	line-height:14px;
	margin-top: 1px;
	vertical-align: text-top;
}
.jevbootstrap [class^="icon-"], .jevbootstrap [class*=" icon-"] {
 margin-right:3px;
}
.mod_events_link {
	cursor:pointer;
}
.mod_events_latest_table tr {
	border-bottom: 1px solid #ddd;
}
.mod_events_latest_table td {
	padding: 3px 0;
}
/*=========================jevents-css===========================*/
/* 
* Component Styling 
*/
#jevents_body {
	width:100% !important;
	border:0px solid #DDD;
	background-color:#fff;
	border-radius:0px;
	padding-top:10px;
	padding-bottom:10px;
}
#jevents_header {
	width:100%!important;
	border:none;
}
#jevents_header td, #jevents_header tr, div.ev_navigation tr, div.ev_navigation td {
	border:none;
}
#jevents_body .contentpaneopen table, #jevents_body .contentpaneopen td, #jevents_body .contentpaneopen tr, #jevents_body .contentpaneopen p, #jevents_body .contentpaneopen div {
	border:none;
	line-height:1.5em;
}
.jeventslight {
	color:#000000;
}
.jev_toprow div.previousmonth, .jev_toprow div.currentmonth, .jev_toprow div.nextmonth {
	color: #606f79 !important;
	float: left;
	font-weight: bold;
	height: 23px;
	line-height: 23px;
	text-align: center !important;
}
.jev_toprow div.currentmonth {
	border-top:1px solid #ccc;
	border-bottom: 1px solid #ccc;
	margin-bottom:-1px;
}
.jev_toprow div.previousmonth {
	border-top-left-radius: 0px;
	border-bottom-left-radius: 0px;
}
.jev_toprow div.nextmonth {
	border-top-right-radius: 0px;
	border-bottom-right-radius: 0px;
}
.jev_toprow div.previousmonth, .jev_toprow div.nextmonth {
	background-color: #005ca1;
	border:1px solid #005ca1;
}
div#jumpto form {
	text-align:center;
	width: 93%;
	margin-top:10px;
}
#jevents_body #jumpto form select {
	font-size:12px;
	line-height: 20px;
	border: 1px solid #bbb;
	border-bottom-color: #a2a2a2;
	border-radius: 4px;
	vertical-align: middle;
}
#jevents_body #jumpto form button {
	display: inline-block;
	padding: 0px 14px;
	margin-bottom: 0;
	font-size: 12px;
	line-height: 20px;
	text-align: center;
	vertical-align: middle;
	cursor: pointer;
	color: #333;
	text-shadow: 0 1px 1px rgba(255, 255, 255, 0.75);
	background-color: #f5f5f5;
	background-image: -moz-linear-gradient(top, #fff, #e6e6e6);
	background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#fff), to(#e6e6e6));
	background-image: -webkit-linear-gradient(top, #fff, #e6e6e6);
	background-image: -o-linear-gradient(top, #fff, #e6e6e6);
	background-image: linear-gradient(to bottom, #fff, #e6e6e6);
	background-repeat: repeat-x;
 filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffffffff', endColorstr='#ffe5e5e5', GradientType=0);
	border-color: #e6e6e6 #e6e6e6 #bfbfbf;
	border-color: rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.25);
 filter: progid:DXImageTransform.Microsoft.gradient(enabled = false);
	border: 1px solid #bbb;
	border-bottom-color: #a2a2a2;
	border-radius: 0px;
}
#jevents_body .nav-items div.active a, .jev_header2 .active a {
	background-color:#0ea5de;
	color:#FFF;
}
#jevents_body .nav-items div.active a:hover, .jev_header2 .active a:hover {
	background-color:#FFF;
	border-left: 1px solid #0ea5de;
}
.nav-items > div {
	margin-left:0px;
	display:inline-block;
	padding: 3px 0px 2px 0px;
	line-height:23px;
	vertical-align:middle;
	border:1px solid #f7f7f7;
	border-left:1px solid #f7f7f7;
}
.nav-items > div a {
	padding:8px 12px 7px 12px;
	text-decoration:none;
	color: #474747;
}
#jevents_body .nav-items > div a:hover {
	padding:7px 12px 7px 12px;
	background-color:#CCC;
	border-left:1px solid #f7f7f7;
	color:#000;
}
.nav-items > div:first-child {
	border-radius:0;
	border-left:1px solid #f7f7f7;
}
.nav-items > div:last-child {
	border-radius:0;
	border-right:1px solid #f7f7f7;
}
.nav-items > div:first-child a:hover {
	border-radius:0;
}
.nav-items > div:last-child a:hover {
	border-radius:0;
}
#jev_maincal {
	margin:15px -1px 15px -1px;
	background-color:#fff;
	border:0px solid #ddd;
}
.jev_listview .jev_listrow {
	float: left;
	border-color: #fff;
	border-style: solid;
	border-width: 0px 0px 1px 0px;
	margin-bottom: -1px;
}
#jevents_body #jev_maincal.jev_listview .jev_daysnames {
	background-color: #F7F7F7;
	border-width: 1px 1px 1px 1px;
	border-style: solid;
	border-color: #DDD;
	padding-left: 10px;
	height: 23px;
	line-height: 23px;
	color: #474747;
	font-size: 12px;
	font-weight: normal;
	text-align: left;
	float: left;
	width: 110px;
	max-width: 100%;
	overflow: hidden;
}
#jevents_body ul.ev_ul li.ev_td_li {
	border-style:solid;
	border:0px;
	margin-bottom:1px;
	padding-left:2px;
	background-image:none
}
#jevents_body ul.ev_ul li.ev_td_li {
	border-bottom:1px solid #ccc!important;
}
#jevents_body div.event_legend_item {
	float:left;
	border-left-width:0px;
	border-left-style:solid;
	padding-left:4px;
	margin-top:5px;
	margin-left:0px;
	margin-bottom:4px;
	width:24.4444%;
	/*min-width:90px;*/
    white-space:nowrap;
	overflow:hidden;
	background:#f7f7f7;
}
div.event_legend_name {
	padding:3px;
	font-weight:normal;
	font-size:11px;
}
#jevents_body div.event_legend_name {
	border-left-width:8px;
	border-left-style:solid;
	padding: 0px 0px 0px 4px;
}
.cal_daysoutofmonth {
	background-color: #EFEFEF;
	padding:4px;
}
#jevents_body .cal_table {
	border: 1px solid #f7f7f7;
}
.img-border-slider {
	border:5px solid #ccc;
}
.su-content-slider .owl-dots .owl-dot.active span, .su-content-slider .owl-dots .owl-dot:hover span {
	background:#ccc!important;
}
.su-list ul li a {
	color:#005ca1!important;
}
.su-list ul li a:hover {
	color:#1bb8ec!important;
	text-decoration:none!important;
}
.su-list.su-list-style-default ul li i {
	color:#005ca1!important;
}
.panel-bg-nl {
	background:url(/templates/holax/images/button-newsletter.jpg) bottom center no-repeat;
	height:135px;
	background-size:cover;
}
.panel-bg-stadt {
	background:url(/templates/holax/images/button-stadt.jpg) bottom center no-repeat;
	height:135px;
	background-size:cover;
}
.panel-bg-gewerbe {
	background:url(/templates/holax/images/button-gewerbe.jpg) bottom center no-repeat;
	height:135px;
	background-size:cover;
}
.panel-bg-ssm {
	background:url(/templates/holax/images/button-ssm.jpg) bottom center no-repeat;
	height:135px;
	background-size:cover;
}
.panel-bg-wetter {
	background:url(/templates/holax/images/button-wetter.jpg) bottom center no-repeat;
	height:135px;
	background-size:cover;
}
ul.gkwNextDays {
	margin:0px 0px 0px 30px!important;
}
#bg-map3 {
	display:inline-block;
	width:100%;
	height:519px;
	padding-left:22px;
	padding-top:24px;
	background:#f7f7f7;
	overflow:hidden;

}
#bg-map a {
	font-size:90%!important;
	line-height:20px;
}


#bg-map {
	display:inline-block;
	padding-left:22px;
	padding-top:30px;
	margin-bottom:20px;
	overflow:hidden;
}
#bg-map2, #bg-map {
	display:block;
	width:100%;
	height:510px;
	padding:14px 0 0 20px;
	background:#f7f7f7;	
	overflow:hidden;

}
#bg-map2 a {
	font-size:80%!important;
}
#qr	{display:none;}

table tr td .ev_detail .repeat {display:block; background:#f7f7f7; width:100%; padding:10px 5px;}
.ev_detail	{padding:20px 10px!important; border-bottom:1px solid #CBCBCB!important; background:#f7f7f7;}
.jev_back {margin-top:20px!important;}

#jevents_body .contentpaneopen p:first-child {padding-top:20px!important;}
.ev_detail .ev_prevrepeat, .ev_detail .ev_nextrepeat {display:none; background:#f7f7f7; width:50%; margin:0!important;}

.terms h3	{display:block; background:#f7f7f7; padding:5px;}
@media (max-width: 570px) {
#bg-map, #bg-map2, #bg-map3	{display:none;}
#qr	{display:block;}
.jevbootstrap img {display:none;}
.footer-wrapper	{background-image:none;}
.subCategoryContainer {width:50%!important;}

}
@media (max-width: 1170px) {
.zhgm-ul-tablebody-markerList-simple {display:none!important;}
.tm-logo img {max-width:150px; max-height:36px;}
h2.su-trailer-box-title	{font-size:80%!important;}
.su-trailer-box-content p {font-size:80%!important; margin-top:-20px!important;}
}

@media (max-width: 360px) {
.no-mobile 	{display:none;}
.subCategoryContainer, div.itemContainer {width:100%!important;}
h2.su-trailer-box-title	{font-size:100%!important;}
.su-trailer-box-content p {font-size:100%!important; margin-top:0px!important;}



}

.tm-bottom-a h3	 {color:#fff!important;}
.tm-bottom-a ul li a	 {color:#fff!important;}
.tm-bottom-a ul li a:hover	 {color:#1BB8EC!important;}
.tm-bottom-a .su-list.su-list-style-default ul li i {
	color:#fff!important;
}
.bottom-a-wrapper	{background:#005CA1;}
.footer-wrapper .uk-container	{color:#ccc!important;}

.uk-dropdown:not(.uk-dropdown-stack) > .uk-dropdown-grid > [class*="uk-width-"]	{padding-left:10px; padding-right:10px;}
.uk-navbar-nav div.uk-dropdown .uk-nav-navbar .uk-nav-sub	{border-top:1px solid #ddd;}
.uk-dropdown:not(.uk-dropdown-stack) > .uk-dropdown-grid > [class*="uk-width-"]:nth-child(n+2) {border-left:1px solid #ddd;}
.uk-nav-navbar ul a	{color:#777;}
.uk-nav ul a	{padding:0;}

.roundedgrey	{background:none!important;}

